name: testing
category: openttd
version: 1.4.2-RC1
date: 2014-07-03T18:39:00-00:00
base: openttd-1.4.2-RC1-
files:
- id: openttd-1.4.2-RC1-linux-debian-wheezy-amd64.deb
  size: 6075188
  md5sum: 870ccfd9a69bea4213775529972b8670
  sha1sum: e269900d077132d58d5db160f825186096f654a7
  sha256sum: 0826b668ef4f8ce92dbb3039919effddb36ee6c26d12f91e28d78f6836176bf1
- id: openttd-1.4.2-RC1-linux-debian-wheezy-i386.deb
  size: 6046028
  md5sum: 51f94e7937703d9515e4497d78278395
  sha1sum: 8feba69849d915d606f8c09c78b82a90443869a0
  sha256sum: cb6b7a5018e436a15c285e61a7d342dfe4d9c82b3d94f0febcf9226bfcfdc156
- id: openttd-1.4.2-RC1-linux-generic-amd64.tar.gz
  size: 13133902
  md5sum: 584708193b566c0cbebfa635331c689f
  sha1sum: 28639ff78c2ffb1e9c2436888cb7d61f94422b5c
  sha256sum: b7d417b7c6bcb0cd78f73c04b1a5cc2d47516681ed5e011854cdb6cd585311f8
- id: openttd-1.4.2-RC1-linux-generic-amd64.tar.xz
  size: 8346692
  md5sum: 03839b416157ab9de06abde5e409e197
  sha1sum: 1a7275f4b651d54ee3848f5768bf7aaae4dabdcb
  sha256sum: 604f4ce80ac9896b4df7fce8fd4596d1aa2c2c230d7b3cb11f810059ea87868a
- id: openttd-1.4.2-RC1-linux-generic-i686.tar.gz
  size: 12834893
  md5sum: b46e786bb91a88b8c5f51682751a85a1
  sha1sum: 4694cd9d02367d3132dfa1eb4d1d251a9565e63e
  sha256sum: 22b53a72eaa887e534c1f2bd2797c8ee0d3827555fdd852b874b0a3b26d038fc
- id: openttd-1.4.2-RC1-linux-generic-i686.tar.xz
  size: 8135240
  md5sum: 31866224f4e4663c57d1def406da25aa
  sha1sum: f4bded1d6c741656482b084dfd829804c7a2a3f3
  sha256sum: c2ceb5e1b4899f56dd37508a9081e5504ac0d832eff082e7bc65388a2c82b48b
- id: openttd-1.4.2-RC1-linux-ubuntu-precise-amd64.deb
  size: 5903846
  md5sum: 3f366f86851c56153d9c9a0c4ab8b94b
  sha1sum: ce4432cd0f44a66f666fb1888c273544b7f1bc1e
  sha256sum: 0e822d06cf9d137edb5af1a5f76287db6e5a530774818944828cb6cb1837ac38
- id: openttd-1.4.2-RC1-linux-ubuntu-precise-i386.deb
  size: 5852724
  md5sum: bce1905cfc59d92913c54038cdcb6ec4
  sha1sum: 64913925c2f27f0a2d93e40a9c1f3a68b7428570
  sha256sum: 27bd42947ed127d42d8c462e5ed28e1b63ce5740e97b3d698fc07d446e049b96
- id: openttd-1.4.2-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4536148
  md5sum: bf561838af64ca1683dff45d92b448fd
  sha1sum: fbaa158bb859b3711c9702109dd7588503e991d6
  sha256sum: dec920ac10c107cb07a771116c1fea16f4ed494a9052041198958c1bdc0db38a
- id: openttd-1.4.2-RC1-linux-ubuntu-trusty-i386.deb
  size: 4457360
  md5sum: 03a092325b65e0bcb400346e92341796
  sha1sum: 208c960ad64347007b280b94d459a6e98f777f44
  sha256sum: 6508ef4370deeda26c3991e45fc6dd2fd43ca5e7c001e3d7d07c224c645a5d11
- id: openttd-1.4.2-RC1-macosx-universal.zip
  size: 18437105
  md5sum: 1c089a0c805ab765a3b1617e4f29b6ec
  sha1sum: e19f24f74504c45f16396422a40f8f07c57b8380
  sha256sum: ed9624493d546156a97d3857f0a1eac7a632ecabdd9a9912207052fac8195ea1
- id: openttd-1.4.2-RC1-windows-win32.exe
  size: 7455334
  md5sum: 5c8409637a3f428f32ef807c355be750
  sha1sum: 7bf87548dc3f1f97da2663eea209bc5f42b5889d
  sha256sum: cf993b2f4daafe3c5e924eaf94c7cc9df86ea093f5382aa318dfa1658238c8aa
- id: openttd-1.4.2-RC1-windows-win32.zip
  size: 8947421
  md5sum: f8f77d5bfde9e5163b87e7a1f4354ff0
  sha1sum: 867605725c3eb762668d1c858e7782ad86c21cee
  sha256sum: 57cba48b2cc84b844a732cde89b78e7a3022b3a62b5ac23e1f69036a6584efd2
- id: openttd-1.4.2-RC1-windows-win64.exe
  size: 8030216
  md5sum: 9a7135eb45f68f10cf22bbd3deadad37
  sha1sum: db3aacf07fc3c2ffa78d38de3c7b122a9247bd5d
  sha256sum: 51bb888169a118c87900fd6867210d485fb14fa481666a3a6aa6f4d2f77b3c24
- id: openttd-1.4.2-RC1-windows-win64.zip
  size: 9713256
  md5sum: c16c7205154cca3397c7c031069b0f6b
  sha1sum: f2bef80a42931c132f42dd95e873e676c4007bf3
  sha256sum: a30debbc6451a8f0cef421f079036a75838a297ba9bc3406b2565f47107033fc
- id: openttd-1.4.2-RC1-windows-win9x.exe
  size: 6838833
  md5sum: 64ce973bb6d38bb878c7f85b2303eb4b
  sha1sum: d0a74d0a249ae9b133c2e8efff4ea8122c3faa2c
  sha256sum: 42a2759bef96ed9f717c93e5d6f307a3fc0757db6299ea1866183063fac26e45
- id: openttd-1.4.2-RC1-windows-win9x.zip
  size: 8191080
  md5sum: 44794b58552b7b20765803c37162323f
  sha1sum: 132d5c128538b8ee1080881b95d2b1c473e7bb68
  sha256sum: bfaab3ef985b7cadab953f760fcdca3b40a878e75938bbea261d34eeb26d01cc
dev_files:
- id: openttd-1.4.2-RC1-docs.tar.xz
  size: 8523264
  md5sum: d3dad42e324f911a2c6c709c7862424b
  sha1sum: b92d4425d3005521fa382f606a8d5b743e6c1216
  sha256sum: 25685be6ee9f4ea19331381e3f8386a33d6cd0c7ead7a0a07adeb77cc611843f
- id: openttd-1.4.2-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22351552
  md5sum: 9a9d3ff027211ed087cec695eb8d6956
  sha1sum: eec8d786b3def21e44856f4529b5a36f298a792d
  sha256sum: 5b465385897fabf707991fa4e67ac7f4f596fd18c811355c00dd3a7bd9afd11e
- id: openttd-1.4.2-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 21955708
  md5sum: 81806c0baf34afe43367a14a6442191a
  sha1sum: 11e04c976a221499a48c7c50813e6ec7410d090b
  sha256sum: e06411601a0696dc41a7cee929647eb700394910700a6678e511c111b150799d
- id: openttd-1.4.2-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 20933488
  md5sum: 13cb4b73ecb82ae02461a0b26e896646
  sha1sum: 995b09bba9c3c15e6ebb65c0b81d3047ffe7e60d
  sha256sum: 8107d87184bc36480d4ff8be8d3030c7ef5bb82ab90846b749dd7b71f81780d7
- id: openttd-1.4.2-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20547642
  md5sum: 9af52a3080bc31460d18d1434fa16ec9
  sha1sum: 1d455f1455ab8093d1e8358ccc7141fee736e1e0
  sha256sum: b808ce39e9b4c5920fe9cd508c9d7ffd15665f56de07f3aad1deca9dd9238d91
- id: openttd-1.4.2-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11376576
  md5sum: 8f86ba1048cce5dd8d47a8bafc9b895a
  sha1sum: c74a55b87b2e71da7af51a5b69858d0d4f1aa342
  sha256sum: 49176cfb5fce841eeb3c795ba918d09c615aead05ff0ed08eea7b9fdb3596223
- id: openttd-1.4.2-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11329072
  md5sum: fe3ec75cd60654bfab4df492ba6118c1
  sha1sum: 193d43a7868a099279caa26e01128b5317d79bb4
  sha256sum: 1f289a2e0725f2692aad9ed6fe887f9b7a6620ffe6b64a96942a3264110b2284
- id: openttd-1.4.2-RC1-source.tar.gz
  size: 10061479
  md5sum: 4c91d61949464add1ff5d331daf31f61
  sha1sum: 7a7e0fb20eabcdb587799ebb2bc17e7e62e6595d
  sha256sum: 66e056038e53ec9be1ea1cfbb8c26f89efae752f909fe340dbca93319c2b2303
- id: openttd-1.4.2-RC1-source.tar.xz
  size: 6665096
  md5sum: 7a2ac75d9a2d3a11bb6aa59cab87b598
  sha1sum: 619bb3bc7399a15d65f6da589e1dda85569a981a
  sha256sum: 1d64d0a3cb3fb144eb271db5c9cd1f375c55ae8d6b1579dd7aa625a85fbb8176
- id: openttd-1.4.2-RC1-source.zip
  size: 11010543
  md5sum: 9a6ba11362ffc6d4de7577425a2a20e9
  sha1sum: 139f3e3e2a6dd85c6cc495032cfd00fb6b99a0e3
  sha256sum: b5626f8a277de8d1f46d97921c3f14182edd53e991aafc07e3adf8477d461325
- id: openttd-1.4.2-RC1-windows-win32.pdb.xz
  size: 2871856
  md5sum: 7759b8e9739f87d45353d1ef16dc91af
  sha1sum: 0eeacf0b6c499d81f44236be7a0c58b64c952d26
  sha256sum: d93bd50e502d7914354401acbb38881caef035c95650e276b3ff4c111e73f71b
- id: openttd-1.4.2-RC1-windows-win64.pdb.xz
  size: 2720160
  md5sum: b575faf9b166237353808f7e33349237
  sha1sum: a47f89ff58b7a6b88b1f72562cba22c2d865de49
  sha256sum: b639a12f4f20c064124edb40ccee821f70f080f480819172e05f5929c4e33b44
